# Gimp.buffers_get_name_list

    function buffers_get_name_list(filter: String): Array(String) {
        // Gjs wrapper for gimp_buffers_get_name_list()
    }

Retrieve a complete listing of the available buffers.

This procedure returns a complete listing of available named buffers.

Since 2.4

filter

  An optional regular expression used to filter the list.

Returns

  The list of buffer names. The returned value must be freed with g_strfreev().